Welcome Guest

Notification

Icon
Error

Forum Jump  
The app was unable to load a required virtual machine component
Options
edvardwikstrom  
Posted : Saturday, August 8, 2015 2:25:01 PM(UTC)
Joined: 6/23/2015(UTC)
Posts: 1
Location: Sweden


I have a customer running Auto FTP Manager 5.2 on a Small Bussiness Server 2011 Standard.

After installing the windows updates the application won't start and gives the error message:

"The app was unable to load a required virtual machine component. Please contact the publisher of this app for more information."

Is there a specific kb that could have cause this? Any other solution?

Regards
Edvard
DeskShare - Support  
Posted : Sunday, August 9, 2015 2:35:49 PM(UTC)
DeskShare - Support

Rank: Administration

Joined: 2/27/2004(UTC)
Posts: 1,778

Was thanked: 29 time(s) in 25 post(s)

Updating to Auto FTP Manager version 5.31 or higher will fix the Virtual Component error. If you already have a license for version 5, it is a free update to 5.31.

At the current time Microsoft KB3045999 is causing the error, though there may be other Microsoft Updates that will also cause this problem.
Rss Feed  Atom Feed

Copyright © DeskShare Incorporated.  All rights reserved.